
#toolbar { 
 	height: 45px;
	overflow: hidden;		
	background: url(mimg/mbg.png) 0 -120px repeat-x;
	border-bottom: 1px solid #ccc;
}
 
 
#menu22 ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu22 li {
	position: relative;
	margin: 0px;
	padding: 0px;
}

#menu22 a,
#menu22 span { display: block; }
#menu22 a { text-decoration: none; }

 
#menu22 ul.menu22 { float: left; }

#menu22 li.level1 {
	margin-left: -2px;
	background: url(mimg/menu_level1_item.png) 100% 0 no-repeat;
	float: left;
}

#menu22 a.level1,
#menu22 span.level1 {
	float: left;
	padding: 0px 20px 0px 18px;
}

#menu22 a.level1 span.bg,
#menu22 span.level1 span.bg {
	height: 45px;
	float: left;
	line-height: 45px;
	font-size: 12px;
	color: #323232;
	text-shadow: 0 1px 0 rgba(255,255,255,1);
}

 
#menu22 li.level1:hover,
#menu22 li.level1.remain {
	background-position: 0 -55px;
	background-repeat: repeat-x;
}

#menu22 li:hover .level1 span.bg,
#menu22 li.remain .level1 span.bg {
	color: #ffffff;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
}

 
#menu22 li.parent a.level1,
#menu22 li.parent span.level1 {
	background: url(mimg/menu_level1_item.png) 10px -110px no-repeat;
	padding-left: 30px;
}


#menu22 li.active .level1 span.bg {
	color: #417CAB;
	font-weight: bold;
}

#menu22 li.active:hover .level1 span.bg,
#menu22 li.active.remain .level1 span.bg { color: #ffffff; }

 
 
#menu22 a.level1 span.subtitle,
#menu22 span.level1 span.subtitle {
	margin-top: -8px;
	font-size: 9px;
	font-weight: normal;
	line-height: 10px;
}
